Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
ct_utils.cpp File Reference
`#include <botan/internal/ct_utils.h>`

Go to the source code of this file.

## Namespaces
| Botan
| Botan::CT

## Functions
secure_vector< uint8_t > | Botan::CT::copy_output (CT::Mask< uint8_t > bad_input, const uint8_t input[], size_t input_length, size_t offset)
secure_vector< uint8_t > | Botan::CT::strip_leading_zeros (const uint8_t in[], size_t length)